//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Russian
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Корзина
PrintBtnName = Печать




SetupDialogCaption = Регистрация внешней программы




ListStcName = &Список




AddBtnName = &Добавить…
DelBtnName = &Удалить
ModifyBtnName = &Изменить…
UpBtnName = &Переместить вверх




DownBtnName = &Переместить вниз
CloseBtnName = &Закрыть
AppDelChkCaption = Удалить внешнюю программу




AppDelChkMessage1 = Действие удаляет внешнюю программу '
AppDelChkMessage2 = ' из списка. Подтверждаете?
AddDialogCaption = Добавить внешнюю программу




ModifyDialogCaption = Изменить регистрацию внешней программы




NameStcName = &Имя
ApplicationTypeStcName = &Тип программы




DrawGraphicRBtnName = Графический редактор
OcrRBtnName = Распознавание символов
PcFaxRBtnName = ПК-факс
EMailRBtnName = Электронная почта




PrinterRBtnName = Принтер
OtherRBtnName = Прочее




FileStcName = Исполняемый &файл
ReferBtnName = &Обзор...
MapiCBtnName = &MAPI-совместимость




PrinterStcName = &Принтер
PrintSettingCBtnName = &Использ. настройку печати
AnnotationStcName = Аннотация
StickOnCBtnName = &Страницы




TagCBtnName = Вставить &метку




FileFormStcName = &Тип файла




CompressionStcName = Формат сжатия
BWCompressionStcName = &Монохромное
GrayRGBCompressionStcName = &Цветное/с оттенками серого
QualityStcName = &Качество




LowQualityStcName = Низкое (маленький файл)
HiQualityStcName = Высокое (большой файл)
ImgTypeStcName = &Тип изображения
HalftoneStcName = Полутоновое
ResStcName = &Разрешение




PaperSzStcName = &Формат бумаги
CorrectStcName = Обработка изображения
NoizeCBtnName = Убрать &шум




SlantCBtnName = Исправить &перекос




OrgDocStcName = Оригинальный документ
UpdateCBtnName = &Обновить




CmdLnOpStcName = &Параметр




TransChkMsgStcName = Проверка передачи
TransChkMsgCBtnName = &Появляется на экране 
TransChkMsgOvrExcStcName1 = при числе окон, равном или большем




TransChkMsgOvrExcStcName2 = 
DetailOpenBtnName = &Подробно




DetailColseBtnName = &Скрыть подробности




OKBtnName = &Да




CancelBtnName = &Отмена





DefaultSendMAPIName = Электронная почта





FileSelDialogCaption = Выбрать внешнюю программу




FileSelFilterName = Программа

TransChkCaption = Передача во внешнюю программу




TransChkMessage1 = Это действие может привести к тому, что будет открыто




TransChkMessage2 = или больше окон.
TransChkMessage3 = Открыть файл ассоциированной программой?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = ПК-факс/принтер





FaxGatewayBtn = 0
FaxGatewayRBtnName = Факс-шлюз





FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = Передача во внешнюю программу




TransFileSaveMessage1 = Файл сохранен в папке '
TransFileSaveMessage2 = .
TransFileSaveMessage3 = Удалите после выполнения всех действий.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Передача во внешнюю программу




TransFileAutoDeleteChkMsg1 = Файл уже отправлен в папку '
TransFileAutoDeleteChkMsg2 = .
TransFileAutoDeleteChkMsg3 = Уверены, что хотите удалить?

ImgTypeListNum = 8
ImgTypeListName0 = Без преобразования
ImgTypeListType0 = 255
ImgTypeListName1 = Полноцветное




ImgTypeListType1 = 6
ImgTypeListName2 = Индексированный цвет / палитра 256 цветов 
ImgTypeListType2 = 5
ImgTypeListName3 = Индексированный цвет / палитра 16 цветов 
ImgTypeListType3 = 4
ImgTypeListName4 = Индексированный цвет / палитра 8 цветов 
ImgTypeListType4 = 3
ImgTypeListName5 = Оттенки серого / 256 уровней




ImgTypeListType5 = 2
ImgTypeListName6 = Оттенки серого / 16 уровней




ImgTypeListType6 = 1
ImgTypeListName7 = Монохромное
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Простое бинарное преобразование
HalfToneListType0 = 0
HalfToneListName1 = Псевдосмешение (оттенки  серого)
HalfToneListType1 = 1
HalfToneListName2 = Диффузия ошибок (оттенки  серого)
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Без преобразования
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8 x 3.85 (точек/мм)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8 x 7.7 (точек/мм)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8 x 15.4 (точек/мм)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16 x 15.4 (точек/мм)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50 x 50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72 x 72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100 x 100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150 x 150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200 x 100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200 x 200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300 x 300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400 x 400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600 x 600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = В&ыбранные страницы
SetupDialogCaption = Настройка печати
PrinterStcName = Принтер :
PrinterSetupBtnName = &Настройка принтера…




HorizontalPosStcName = &Расположение по горизонтали




VerticalPosStcName = &Расположение по вертикали




PositionStcName = &Расположение




LeftEndPosName = Слева
RightEndPosName = Справа




UpperEndPosName = Сверху




LowerEndPosName = Снизу
CenterPosName = По центру
UpperLeftPosName = Слева cверху




PrintSizeStcName = &Размер распечатки
PaperFitName = Уместить на листе




FullScaleName = Как есть
NupPrintStcName = &N в 1
1upPrintName = Без линии




2upPrintName = 2 в 1
4upPrintName = 4 в 1
MultiPrintStcName = &Печать нескольких файлов
EveryPrintName = Печать в виде отдельных файлов
CollectPrintName = Печать в виде одного файла




InquiryPrintName = Запрос во время печати
AnnotationPrintCBtnName = Печать &аннотации




TagPrintCBtnName = Печать &метки




PageFramePrintCBtn = Печать рамки &страницы
SerialPageNoPrintCBtn = Печать &номера страницы
SerialPageNoSetupBtnName = &Форматирование номера страницы…




RotateFitPaperCBtn = &Повернуть для совпадения с форматом страницы
OKBtnName = &Да




CancelBtnName = &Отмена




NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Форматирование номера страницы
SerialPgNoSetupFontStcName = &Шрифт
SerialPgNoSetupStyleStcName = &Стиль
SerialPgNoSetupSizeStcName = &Размер




SerialPgNoSetupColorStcName = &Цвет




SerialPgNoSetupPositionStcName = &Расположение




SerialPgNoSetupLeftPosName = Слева внизу




SerialPgNoSetupCenertPosName = По центру
SerialPgNoSetupRightPosName = Справа внизу




SerialPgNoSetupFormatStcName = &Формат




SerialPgNoSetupFormatInfoStcName = [&p :Стр., &P: Общее число страниц]
SerialPgNoSetupStartPageNoStcName = Начальная страница
SerialPgNoSetupTotalPageNoCBtn = Определить общее &число страниц




SerialPgNoSetupPrintRangeStcName = Диапазон печати
SerialPgNoSetupAllRBtnName = &Все
SerialPgNoSetupPageRBtnName = &Страницы




SerialPgNoSetupPageFromStc1Name = От




SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = до
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &Да




SerialPgNoSetupCancelBtnName = &Отмена




SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 0


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


